/* Person cards */
.person-image-container{
        width: 100% !important;
        height: auto !important;
    }

    .person-img.img-responsive{
        width: 100% !important;
        aspect-ratio: 9/11 !important;
        object-fit: cover;
    }

@media screen and (min-width: 800px) {
.person-image-container{
        width: 100% !important;
        height: auto !important;
    }

    .person-img.img-responsive{
        width: 100% !important;
        height: 16.25rem !important;
        object-fit: cover;
    }
}

@media screen and (min-width: 1100px) {

    .person-image-container{
        width: 100% !important;
        height: auto !important;
    }

    .person-img.img-responsive{
        width: 100% !important;
        height: 20.625rem !important;
        object-fit: cover;
    }
}